.searche-title {
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.search-title-button {
	background-image: url(images/icon-search.svg);
	background-repeat: no-repeat;
	background-position: center;
	min-width: 45px;
	/* min-height: 38px; */
	height: calc(1.5em + 0.75rem);
}


.title-search-result {
	display: none;
	overflow: hidden;
	/* z-index: 205; */
	z-index: 9;
	background-color: #FBF7F3;
	padding: 60px 20px 20px;
	border-radius: 20px 20px 3px 3px;
	border: 2px solid var(--base-color-light-beige);
	border-top: 0;
	transform: translate(-0.5px, -40px);
}

.search-title-result-item {
	gap: 15px;
}

.search-title-result-item.py-2:last-of-type {
	padding: 15px 0 0 !important;
	margin: 0;
	border-top: 1px solid var(--base-color-light-gray);
}

.search-title .search-title-result-item:last-child {
	border-bottom:  none;
}

.search-title-result-item-info {
	display: flex;
	flex-direction: column;
	gap: 15px;
}

.search-title-result-item-link {
	font-size: 16px;
	transition: 170ms linear all;
}

.search-title-result-item-price {
	font-size: 16px;
}

.search-title-result-item-current-price {
	font-weight: bold;
}

.search-title-result-item-old-price {
	font-size: 80%;
	text-decoration: line-through;
}

.search-title-result-item.py-2,
search-title-result-item-image-container.pr-2 {
	padding: 0 !important;
	margin: 0 0 10px;
}

.search-title-result-item-image-container.pr-2 {
	padding: 0 !important;
}

.search-title-result-item-image {
	width: 70px !important;;
    height: 70px !important;;
    border-radius: 3px !important;;
}

.search-title-result-item-link,
.search-title-result-item-price {
	font: 400 1rem/1 var(--font-roboto);
	color: var(--base-color-gray);
}

.search-title-result-item-current-price {
    font-weight: 400;
}

.search-title-result-item-current-price {
	color: var(--base-color-gray) !important;
}